# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ChargesInformation3

Packages that use ChargesInformation3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ChargesInformation3 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type ChargesInformation3
Modifier and Type
Field
Description
`protected List<ChargesInformation3>`
EntryTransaction1.`chrgs`
`protected List<ChargesInformation3>`
ReportEntry1.`chrgs`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ChargesInformation3
Modifier and Type
Method
Description
`ChargesInformation3`
ObjectFactory.`createChargesInformation3()`
Create an instance of `ChargesInformation3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type ChargesInformation3
Modifier and Type
Method
Description
`List<ChargesInformation3>`
EntryTransaction1.`getChrgs()`
Gets the value of the chrgs property.
`List<ChargesInformation3>`
ReportEntry1.`getChrgs()`
Gets the value of the chrgs property.